2007/5/15, Artur Skawina <[EMAIL PROTECTED]>:


actually it's vs 1.4.6, but applies to 1.5.2 too.

Ah, I see. I tried to apply it to 1.4.7. The patch provided by VDR User applies.

--
Jaroslaw Swierczynski <[EMAIL PROTECTED]>
www.archlinux.org | www.juvepoland.com

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to